Subject: Re: B20: bad support for Mingw?
From: [email-masked] (Maxim Sobolev)

11 Nov 1998 00:19:39 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Geoffrey Noer <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]

There is one problems remaining after patching -iwithprefixbefore. TIFF
3.6  library failed to compile properly on B20 with -mno-cygwin with many
"Parse Error" despite the fact that it configured and compiled on Mingw32
w/o problems. Unfortunately now I doesn't have a piece of time to dig into
this issue dipper, so if anybody wish I can send TIFF sources configured
and patched to compile under Mingw32.

Maxim

Geoffrey Noer wrote:

> On Tue, Nov 03, 1998 at 07:10:50AM -0800, Earnie Boyd wrote:
> [...]
> > I was able to resolve this by prefixing ../../../../ to the
> > include/mingw32 in the -mno-cygwin commands for the cpp in the specs
> > file.
> [...]
>
> I'm looking into this...
>
> --
> Geoffrey Noer
> [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".